- Email invitation — send a direct invitation to a specific email address
- Public shareable link — generate a link anyone can use to connect with your business (no email required)
Send an invitation
POST /api/businesses/{businessId}/invitations
Sends a connection invitation to a business by email address.
Path parameters
The ID of your business sending the invitation.
Request body
Email address to send the invitation to.
An optional display name you want to use for this connection after it is accepted.
List sent invitations
GET /api/businesses/{businessId}/invitations
Returns all outgoing invitations sent by the business, including their current status.
Path parameters
The ID of your business.
Cancel an invitation
POST /api/businesses/{businessId}/invitations/{invitationId}/cancel
Cancels a pending invitation. The recipient can no longer use the invitation link after it is cancelled.
Path parameters
The ID of your business.
The ID of the invitation to cancel.
Resend an invitation
POST /api/businesses/{businessId}/invitations/{invitationId}/resend
Resends an existing invitation email to the original recipient.
Path parameters
The ID of your business.
The ID of the invitation to resend.
Accept an invitation
POST /api/businesses/{businessId}/invitations/accept
Accepts a received connection invitation and establishes the connection between the two businesses.
Path parameters
The ID of the business accepting the invitation.
Request body
The invitation token from the invitation email or link.
Reject an invitation
POST /api/businesses/{businessId}/invitations/{invitationId}/reject
Rejects a received connection invitation.
Path parameters
The ID of the business rejecting the invitation.
The ID of the invitation to reject.
Public invite settings
PATCH /api/businesses/{businessId}/public-invite-settings
Configures your business’s public shareable invite link. You can enable or disable the link, and set whether it requires approval before establishing a connection.
Path parameters
The ID of your business.
Request body
Set to
true to enable the public invite link, false to disable it.If
true, incoming connections via the public link require manual approval before becoming active.